import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IHomeeConfig } from './homee.types.js';
import { homeeProfile } from './homee.types.js';

export class HomeeConfigFlow extends SimpleLocalConfigFlow<IHomeeConfig> {
  constructor() {
    super(homeeProfile);
  }
}
